@charset "utf-8";

/* CSS Document */
 

@media only screen and (min-width: 1280px) and (max-width: 1366.7px) {
 .my-ticket-list ul li .top-dot { top: -597px !important; right: 242px  !important;  }
.my-ticket-list ul li .btm-dot { right: 242px  !important;  }
   
}

@media only screen and (min-width: 1367px) and (max-width: 1440px) {
 
.my-ticket-list ul li .top-dot { top: -597px !important; right: 277px  !important;  }
.my-ticket-list ul li .btm-dot { right: 277px  !important;  }

}

@media only screen and (min-width:1024px) and (max-width:1279.9px) {
     .auto-container { width: 100%;}
    h1 { font-size: 30px; }
    h2 { font-size: 26px; }
    h3 { font-size: 24px; }
    h4 { font-size: 22px; }
    h5 { font-size: 20px; }
    h6 { font-size: 18px; }
 
.category-filter-col { 
    padding: 20px 20px;
}

.event-list-cols .event-time { gap: 15px; }

.col-ticket-info .upcoming-event-col h4 { padding-right: 50px;}

.user-profile-fr-detail { padding: 40px 30px;}

.get-touch-fl { padding: 50px 30px; }

.main-ticket-view table { max-width: 900px; margin: auto;}

.top-dot {top: -402px !important; right: 302px !important;}

.btm-dot { right: 301px !important; }

.tick-detail-col { padding: 40px 30px;  gap: 10px; }

.upcoming-slider-section .slick-arrow.slick-prev {
    left: -12px !important; 
    z-index: 2;
}
.upcoming-slider-section .slick-arrow.slick-next {
    right: -12px !important; 
    z-index: 2;
}

.proceed-data { flex-direction: column;  gap: 10px; }

.my-ticket-list ul li .top-dot { top: -597px !important; right: 242px  !important;  }
.my-ticket-list ul li .btm-dot { right: 242px  !important;  }
























}

@media only screen and (min-width:768px) and (max-width:1023.9px) {
 
    .auto-container { width: 100%;}

    h1 { font-size: 30px; }
    h2 { font-size: 26px; }
    h3 { font-size: 24px; }
    h4 { font-size: 22px; }
    h5 { font-size: 20px; }
    h6 { font-size: 18px; }

.main-events-list ul { 
    gap: 15px;
}
.main-events-list ul li {
    width: 23.3%;
}
.event-link strong { 
    font-size: 14px; 
}
.location-filed { 
    min-width: 225px;
    margin-left: 25px;
}
.main-search {
    min-width: 240px;
    margin-right: 15px;
}

.shadow-mask { display: none !important;}
.profile-nav { 
    padding: 15px 20px; 
    right: 26%;
}
.banner-search { max-width: 530px;}

.letsTalk-text {
    padding: 25px 40px; }

.letsTalk-fl { 
    border-radius: 40px; 
}
.letsTalk-form {
    border-radius: 30px;
    padding: 35px 25px; 
}
.o-wrap .o-field { 
    margin: 0px 0 20px;
}
.newsletter-sbmit {
    width: 50px;
    height: 50px;}

.newsletter-input {
    width: calc(100% - 50px);}
.newsletter-sbmit img {
    max-width: 19px;}


.footer-top {
    width: 100%;
    padding: 60px 0px 40px;}

.category-filter-col { padding: 20px 20px;}

.category-filter-col-inner { gap: 20px; }

.event-list-cols .event-time { gap: 15px; }


.user-profile-list ul li a {padding: 12px 16px;}

.user-profile-page-detail { padding: 50px 0px;}

.user-profile-fr-detail { padding: 30px 25px;}

.col-ticket-detail {  padding: 20px 15px 15px 20px; }

.col-ticket-info .upcoming-event-col h4 { padding-right: 50px;}

.event-time { gap: 12px; }

.pagination-wrapper { gap: 8px; }

.get-in-touch-page-detail {
    padding: 50px 0px; 
}

.get-touch-fl { 
    padding: 40px 25px; 
}

.get-in-touch-form-section {
    padding: 40px 25px; 
}

.auth-screen { 
    padding: 40px 30px;
}

.main-ticket-view table { max-width: 710px; margin: auto;}

.main-fl-td { padding: 40px 30px !important;; width: 68% !important;}

.main-fr-td {width: 31%  !important;; padding: 20px 16px  !important;;}

.qr-title { font-size: 18px !important;}

.ticket-descp { font-size: 14px !important;}

.top-dot {top: -367px !important; right: 214px !important;}
.btm-dot {bottom: -12px !important; right: 214px !important;}

.tick-detail-col { padding: 30px 25px;  gap: 15px;}

.detail-total ul li {
    padding: 3px 0px;
}

.event-detail-fr-locations { 
    padding: 30px 20px; 
}

.location-info-list .event-time strong {
    font-size: 16px; 
}

.qr-img span img {  max-width: 160px; }

.guide-col { padding-bottom: 12px;}

.event-guide-section { 
    padding-bottom: 0px;
}

.upcoming-slider-section .slick-arrow.slick-prev {
    left: -12px !important; 
    z-index: 2;
}
.upcoming-slider-section .slick-arrow.slick-next {
    right: -12px !important; 
    z-index: 2;
}

.ticket-list-detail { overflow-x: auto;}

.ticket-table th { min-width: 170px;}

.my-ticket-list ul li .top-dot { top: -557px !important;  }


.my-tickets  .main-fl-td {  width: 100% !important;  }

.my-tickets .small-ticket-dot-top {  top: -263px !important;}


























}

@media only screen and (max-width:767.9px) {


.shadow-mask { display: none !important;}

.auto-container { width: 100%;}

h1 { font-size: 30px; }
h2 { font-size: 26px; }
h3 { font-size: 24px; }
h4 { font-size: 22px; }
h5 { font-size: 20px; }
h6 { font-size: 18px; }

.location-filed { display: none;}

.main-search { display: none;}

.profile-nav { display: none;}

.banner-slide-img img { 
    aspect-ratio: 1; 
    object-fit: cover;
}

.banner-slider-section .slick-dots li button { width: 14px !important; height: 14px !important; border-width: 1px !important; }

.banner-slider-section  .slick-dots li { width: auto; height: auto;}

/* .fr-search-btn button img { display: none;} */

.flsearch-icon { display: none;}

.fr-search-btn {
    width: 60px;}

.fr-search-btn button { gap: 0px !important; padding: 10px 15px; font-size: 0px;}

.fl-search {
    width: calc(100% - 60px);
    padding: 12px 15px; 
}

.flsearch-input {
    width: 100%;
}
.flsearch-input input {
    padding: 5px 0px 5px 10px; 
}


.main-events-section-detail { 
    padding: 50px 0px;
}

.main-events-list ul { display: block; gap: 0px; }

.main-events-list ul li {
    width: 100%; padding: 0px 0px 25px;
}
.main-events-list ul li:last-child { padding-bottom: 0px;}

.upcoming-row .section-title { padding-bottom: 20px; text-align: center;}

.row-fr { justify-content: center !important;}

.item-slick {
    padding: 0px 5px;
}
.upcoming-event-col { 
    padding: 10px 10px 20px;  
}
.upcoming-title { 
    font-size: 16px; 
    line-height: 1.2; 
}
.event-time strong {
    font-size: 14px;
}
.view-event-row { display: flex; justify-content: center;}

.create-event-section-detail { 
    padding: 50px 0px;
}

.create-event-info {
    border-radius: 20px; 
    margin: auto;
    padding: 40px 25px 40px;
}
.bottom-section-detail { 
    padding: 50px 0px;
}
.cstm-select select { 
    padding: 10px 20px; 
}
.why-choose-info p {
    max-width: 100%; 
}

.why-choose-section .row { flex-direction: column-reverse;}

.img-bottom-left { transform: none !important;}

.image-grid { padding-bottom: 30px;}

.testimonial-section { 
    padding: 0px 0px 50px;
}
.testimonial-slider-row {
    padding-top: 0px;
}
p { font-size: 14px;}

.upcoming-slider-section .slick-arrow { 
    width: 36px;
    height: 36px; 
    background-size: 14px 14px; z-index: 5;
}

.upcoming-slider-section .slick-arrow.slick-prev {
    left: -5px !important;
    top: 50% !important;
    bottom: auto !important; 
}

.upcoming-slider-section .slick-arrow.slick-next {
    right: -5px !important;
    top: 50% !important;
    bottom: auto !important; 
}

.upcoming-slider-section.testimonial-slider-row .slick-arrow { 
    width: 36px;
    height: 36px; 
    background-size: 14px 14px; z-index: 5; margin: 0px !important;
}

.upcoming-slider-section.testimonial-slider-row .slick-arrow.slick-prev {
    left: -5px !important;
    top: 35% !important;
    bottom: auto !important; 
}

.upcoming-slider-section.testimonial-slider-row .slick-arrow.slick-next {
    right: -5px !important;
    top: 35% !important;
    bottom: auto !important; 
}
.letsTalk-section { 
    padding: 20px 0px 0px;
}

.letsTalk-fl { 
    border-radius: 20px; 
}
.letsTalk-text {
    padding: 25px 25px; 
}
.letsTalk-fr { 
    padding-top: 25px;
}

.letsTalk-form {
    border-radius: 20px;
    padding: 30px 25px; 
}

.send-msg-btn { padding-top: 0px !important;}
 
.footer-top { 
    padding: 50px 0px 0px;
}

.footer-col { padding-bottom: 40px;} 
.newsletter-sbmit {
    width: 50px;
    height: 50px;}

.newsletter-sbmit img {
    max-width: 20px;}

.newsletter-input {
    width: calc(100% - 50px); 
}
.footer-links ul li a { 
    font-size: 14px;
}
.footer-links ul li {
    padding-bottom: 10px;
}
.copy-righttext { 
    padding: 15px 0px; border-top: 1px solid #fff;
}

.copy-righttext p {
    font-size: 14px; 
    text-align: center;
}
.footer-contact a {
    font-size: 14px; 
}
.footer-contact a i {
    font-size: 16px; 
}

.category-filter-col { margin-bottom: 30px;}

.event-list-cols .event-time { gap: 15px; }


.inner-page-banner span img { object-fit: cover;}

.create-event-banner img {
    aspect-ratio: 1.5;}

.create-event-banner::after { bottom: -31px; height: 50px;}

.image-thumbnails {
    gap: 10px; padding-bottom: 20px;
}

.preview-img {  border-radius: 10px; 
    box-shadow: 0px 0px 5px #cccccc;
}

.user-profile-page-detail { 
    padding: 50px 0px; 
}

.user-profile-list ul li a {
    padding: 12px 18px;}

.user-profile-fr-detail {
    padding: 30px 20px;}

.col-ticket-detail { 
    padding: 20px 15px 15px 20px;
}

.col-ticket-info  .upcoming-event-col h4 { padding-right: 50px;}

.col-ticket-info .upcoming-avatar img {
    aspect-ratio: 1.5;
}

.event-time { gap: 10px;}

.user-fr-tabs ul {  gap: 18px; flex-wrap: wrap; }

.user-profile-fl { margin-bottom: 20px;}

.event-list-section-detail { 
    padding: 50px 0px;
}
.category-filter-col { 
    padding: 25px 20px;
}

.get-in-touch-page-detail {
    padding: 50px 0px; 
}

.rounded-edge { clip-path: ellipse(110% 100% at 50% 0% ); }

.get-touch-fl { 
    padding: 30px 25px; 
}
.get-in-touch-form-section {
    padding: 35px 0px; 
}
.event-ticket-detail { 
    padding: 50px 0px;
}

.main-ticket-view  tr { display: block;}
.main-ticket-view  tr td { width: 100% !important; display: block;}

.main-fl-td { padding: 35px 20px  10px 20px !important;}

.qr-title { font-size: 18px !important;}

.main-fr-td  { padding-bottom: 40px !important;}

.title-for-sm { text-align: center;}

.tick-download .proceed-data-fr { display: flex; justify-content: center; flex-wrap: wrap; gap: 12px;}

.ticket-booking-procss-detail { 
    padding: 50px 0px 100px;
}

.ticket-booking-procss-head-info .main-logo a img {
    max-width: 60px;
}
.tick-booking-detail { 
    padding: 40px 0px;
}
.tick-detail-col { padding: 30px 25px;}

.procss-head-text .event-time { gap: 10px;}

.ticket-booking-procss-form { padding: 30px 0px;}

.ticket-booking-procss-form-info ul li { padding: 0px 0px 20px;}

.ticketBook-procss-form-col {  padding: 10px 15px; gap: 12px; flex-wrap: wrap;}

.procss-form-col-fr .btn-purple-borderd { 
    font-size: 12px;      padding: 8px 25px;
}
.procss-form-col-fl strong { 
    font-size: 16px; 
}
.propmo-row { 
    padding: 25px 0px; 
}
.promo-btn {  padding: 10px 15px;  min-width: 105px;
}
.promo-filed {
    width: calc(100% - 0px); 
}
.promo-label {
    font-size: 12px; 
    left: 15px;
    top: -12px; 
}

.tick-booking-proceed-detail { 
    padding: 12px 0px;
}
.proceed-data-fr a {
    padding: 12px 20px;
    font-size: 13px;
}

.ef-count {
    font-size: 15px; 
    width: 45px; 
}

.guide-col{ margin-bottom: 15px;}

.event-guide-section { padding: 0px;}

.event-detail-fr-locations { 
    padding: 30px 20px; 
}

.location-info-list .event-time strong {
    font-size: 16px; 
}

.auth-screen { padding: 40px 20px;
}

.event-detail-page { 
    padding: 50px 0px;
}

.ticket-list-detail { overflow-x: auto;}

.ticket-table th { min-width: 180px;}


.ef-thumbs img {
    width: 80px;
    height: 50px;}

.ef-thumbs { gap:6px; padding:40px  0px 20px;}

.ef-open-gallery {
    padding: 10px 15px;
    font-size: 12px; 
    border-radius: 8px; 
    right: 15px;
    bottom: 15px; 
}

.my-ticket-list  .inner-fr-td > div  { text-align: left !important;}
.my-ticket-list  .inner-fl-td > div  { padding-bottom: 5px !important;}


.small-ticket-dot , .small-ticket-dot-btm , .small-ticket-dot-top , .line-dashed-small { display: none !important;}

.my-tickets  .inner-fr-td > div  { text-align: left !important;}
.my-tickets  .inner-fl-td > div  { padding-bottom: 5px !important;}

.my-tickets   .main-fl-td { padding-bottom: 25px !important;}















}

@media only screen and (min-width:480px) and (max-width:767px) {}

/* new css mobile media 767  */

.pricing-table table { width: 1000px !important;}
.bankacc-modal {  padding: 40px 20px;}
